---
# tasks file for php
- name: Debian / Ubuntu - Installer php
  become: true
  when: ansible_facts['distribution'] == "Ubuntu" or
        ansible_facts['distribution'] == "Debian"
  apt:
    name: "php,libapache2-mod-php,php-mysql,php-curl,php-gd,php-mbstring,php-xml,php-zip"
